## ubuntu-fan 0.1

=== debian/changelog ===
ubuntu-fan (0.1) vivid; urgency=low

  * Initial Release.  (LP: #1439706)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 01 Apr 2015 14:41:25 +0100
