=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ubuntu-fan
 Architecture: all
-Depends: bridge-utils, iproute2 (> 3.16.0-2ubuntu1.1~), dnsmasq-base, ${misc:Depends}
+Depends: bridge-utils, iproute2 (> 3.16.0-2ubuntu2~), dnsmasq-base, ${misc:Depends}
 Description: Ubuntu FAN network support enablement
  Install this package to enable the Ubuntu FAN network support.
  .
