## ubuntu-fan 0.9.0

=== debian/changelog ===
ubuntu-fan (0.9.0) xenial; urgency=medium

  * fanatic: adjust daemonisation flags based on docker version (LP: #1555052)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 09 Mar 2016 12:41:46 +0000

ubuntu-fan (0.8.0) xenial; urgency=medium

  * fanatic: remove debugging which slipped through the net
  * fanatic: mark initial fan configuration as automatic
  * fanatic: clarify underlay/overlay prompts
  * ubuntu-fan: prerm -- attempt to take down all active fans
  * ubuntu-fan: postrm -- remove/purge /etc/network/fan configuration appropriatly
  * ubuntu-fan: postrm -- purge secondary config
  * fanctl: fix down -a/-e exit status
  * fanctl: config -- fix parameter validation and add help
  * fanctl: net -- fix parameter validation and add help
  * fanctl: up -- fix parameter validation and add help
  * fanctl: down -- fix parameter validation and add help
  * fanctl: help -- add new command to tie up all the usage information
  * fanatic: fix fan configuration checks and remove debug
  * ubuntu-fan: prerm -- detect and deconfigure fanatic built fans
  * fanatic: add --no-docker-restart option to avoid docker outages
  * ubuntu-fan: prerm -- use new --no-docker-restart
  * fanctl: show -- add command validation

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 19 Feb 2016 23:29:26 +0000

ubuntu-fan (0.7.0) xenial; urgency=medium

  [ Andy Whitcroft ]
  * fanctl: only automatically bring up enabled fans
  * fanctl: add clear flags to enable/disable a fan in /etc/network/interfaces
  * fanatic: make sure we enable the fans we create
  * ubuntu-fan: pull out configuration migration to postinst
  * ubuntu-fan: add migration for overlay underlay ordering
  * ubuntu-fan: install a default fan mapping
  * fanctl: switch to underlay first forms
  * fanatic: switch to underlay first forms

  [ Roderick W. Smith ]
  * fanatic/fanctl: tech-writer update for manual pages

  [ Andy Whitcroft ]
  * fanctl: prevent secondary addresses dissappeaing on slice down
  * fanctl: switch to using names parameters for all options
  * fanctl: add config sub-command to handle local configuration delta
  * fanatic: switch to option based command lines
  * fanctl: handle comments anywhere in a line
  * fanctl: add --comment option for local config to allow tagging
  * fanatic: switch to using new fanctl config mode
  * fanatic: switch to options and settle on underlay overlay order for prompts
  * fanctl.8: switch to option based usage
  * fanctl.8: add fanctl config persistant state command
  * fanatic.8: switch to option based usage
  * fanctl: move configuration into its own directory and create it
  * postinst: always attempt to make the default config
  * fanatic: enable dhcp for LXD
  * fanctl: show options without leading -- prefix
  * postinst: migrate flags to option forms

 -- Andy Whitcroft <apw@canonical.com>  Thu, 18 Feb 2016 12:07:03 +0000

ubuntu-fan (0.6.0) xenial; urgency=medium

  [ Andy Whitcroft ]
  * fanatic: add LXD specific configuration and testing
  * fanatic: remove LXC support in favour of LXD
  * fanctl: fix error message when failing to down a fan
  * fanatic: follow LXC to LXD migration in manual page

  [ Leann Ogasawara ]
  * fanatic: refer to LXD instead of LXC
  * fanatic: add error checking for lxd-image import
  * fanatic: add error handling for docker pull ubuntu

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 14 Jan 2016 16:21:09 +0000

ubuntu-fan (0.5.0) xenial; urgency=medium

  * fanatic: switch to using full fan specifications
  * fanatic: ensure auto configuration tags are unique
  * fanatic: docker -- do not attempt to restart docker if not deconfiguring
  * fanatic: LXC/docker -- only configure when subsystem is installed
  * fanatic: testing -- fix remote IP reporting
  * fanatic: add unconfigure as a command alias for deconfigure
  * fanatic: LXC/docker -- skip configuring if already configured in a previous run
  * fanatic: report unknown commands
  * fanatic: testing -- local host IP is pertinent when not-interactive
  * fanatic: lxc -- fix enable-lxc command binding
  * fanatic: simplify parsing of underlay/overlay when not specified

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 11 Jan 2016 17:34:22 +0000

ubuntu-fan (0.4.0) xenial; urgency=medium

  * fanctl: switch to ifup/down hooks to drive automatic configuration
    as interfaces appear/disappear.
  * fanctl: add support for VXLAN based transport.
  * fanatic: add a new Fan configuration helper.
  * debian/control: Recommend netcat for use in testing.
  * postinst: support migration from older configurations.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 08 Jan 2016 15:13:24 +0000
