## ubuntu-fan 0.12.0

=== debian/changelog ===
ubuntu-fan (0.12.0) yakkety; urgency=medium

  * fanatic: install ping and nc when needed (LP: #1586176)
  * fanatic: switch docker testing to lts images (LP: #1586169)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 01 Jul 2016 19:10:32 +0100

ubuntu-fan (0.11.0) yakkety; urgency=medium

  * fanctl: fix net start/stop exit codes. (LP: #1551747)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 06 Jun 2016 12:01:45 +0100

ubuntu-fan (0.10.0) yakkety; urgency=medium

  [ Andy Whitcroft ]
  * fanatic: fix legacy command line form syntax error (LP: #1584150)
  * fanctl/fanatic: add help commands/options with initial pointers
    (LP: #1535054)

  [ Jay Vosburgh ]
  * fanatic: fix underlay with calculation (LP: #1584092)

  [ Andy Whitcroft ]
  * fanctl/fanatic: remove invalid web reference from manual pages.
    (LP: #1582956)
  * debian/control: fix use of obsolete > operator
  * fanatic: detect user specified underlay address without overlay
    (LP: #1584692)
  * fanatic: switch from lxd-images to using cached lxc images. (LP: #1584775)
  * fanctl.8: fix interfane type (LP: #1584845)
  * fanatic: test-host -- use the selected underlay width to calculate the remote addresses
    (LP: #1584878)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 23 May 2016 22:05:19 +0100
