## ubuntu-fan 0.12.0.2

=== debian/changelog ===
ubuntu-fan (0.12.0.2) yakkety; urgency=medium

  * fanatic: Prevent error message without docker installed (LP: #1691485)
  * dep8: Add LXD auto-test

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2017 17:48:26 +0200

ubuntu-fan (0.12.0.1) yakkety; urgency=low

  * fanatic: Support new (>=1.12) docker network management commands
    (LP: #1656875).
  * dep8: Added ADT test case for docker. This also required a minor change
    to the test setup in fanatic to suppress output to stderr.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Jan 2017 17:01:42 +0100
