## ubuntu-fan 0.12.2

=== debian/changelog ===
ubuntu-fan (0.12.2) zesty; urgency=medium

  * fanatic: Improved docker tests and handling new nc options:
    - fanatic: fix local testing and improve docker test
    - fanatic: Support nc -N option

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Mar 2017 10:00:06 +0200

ubuntu-fan (0.12.1) zesty; urgency=low

  * fanatic: Support new (>=1.12) docker network management commands
    (LP: #1656875).
  * dep8: Added ADT test case for docker. This also required a minor change
    to the test setup in fanatic to suppress output to stderr.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Jan 2017 14:26:49 +0100
