=== debian/tests/control ===
Tests: docker
Depends: ubuntu-fan, docker.io
Restrictions: needs-root, isolation-machine
