## ubuntu-fan 0.12.6

=== debian/changelog ===
ubuntu-fan (0.12.6) artful; urgency=medium

  * fanatic: Add short success delay to nc_send (LP: #1721352)
  * fanatic: Catch test preparation steps failing (LP: #1718548)
  * fanatic: Add DNS checks to local-test preparation (LP: #1718548)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2017 12:15:38 +0200

ubuntu-fan (0.12.5) artful; urgency=medium

  * DEP8: Fix LXD default interface detection (LP: #1718548)
  * fanctl: return error on fail_up (LP: #1719644)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Sep 2017 10:48:51 -0400

ubuntu-fan (0.12.4) artful; urgency=medium

  [ Andy Whitcroft ]
  * fanctl: only bring up enabled Fan Networks in --auto mode (LP: #1707610)
  * fanctl: correctly specify local interface specific config (LP: #1707610)
  * fanatic: recast advanced commands as non-interactive
  * fanatic: fix spelling in primary help
  * fanatic: fix references to fanatic manual page

  [ Stefan Bader ]
  * fanatic: Fix typo in progress output
  * README: Refresh documentation
  * fanctl.8: Refresh documentation
  * fanatic.8: Refresh documentation
  * fanatic.8: Reword advanced to non-interactive usage
  * DEP8: lxd: Suppress stderr on profile list

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2017 15:58:46 +0200

ubuntu-fan (0.12.3) artful; urgency=medium

  * fanatic: Prevent error message without docker installed (LP: #1691485)
  * fanatic: Supply LXD storage if needed (LP: #1691490)
  * dep8: Add LXD auto-test

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 May 2017 14:02:34 +0200
