## ubuntu-fan 0.12.8~16.04.3

=== debian/changelog ===
ubuntu-fan (0.12.8~16.04.3) xenial; urgency=medium

  * dep8: Allow output on stderr without failing (LP: #1825968)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Apr 2019 12:37:17 +0200

ubuntu-fan (0.12.8~16.04.2) xenial; urgency=medium

  * fanctl: fix config_filename when the interface does not have a width
    (LP: #1737640)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 12 Dec 2017 15:34:26 +0000

ubuntu-fan (0.12.8~16.04.1) xenial; urgency=medium

  * fanatic: Optionally provide DNS server for docker test (LP: #1732717)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Nov 2017 16:17:26 +0100

ubuntu-fan (0.12.7~16.04.1) xenial; urgency=medium

  * fanctl: cmd_up needs to proparate scan_config errors (LP: #1719644)
  * fanatic: Clean up config if bringup fails (LP: #1728050)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Oct 2017 16:15:10 +0200

ubuntu-fan (0.12.6~16.04.1) xenial; urgency=medium

  [ 0.12.5 ]
  * DEP8: Fix LXD default interface detection (LP: #1732739)
  * fanctl: return error on fail_up (LP: #1719644)

  [ 0.12.6 ]
  * fanatic: Add short success delay to nc_send (LP: #1721352)
  * fanatic: Catch test preparation steps failing (LP: #1735183)
  * fanatic: Add DNS checks to local-test preparation (LP: #1732747)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Oct 2017 10:33:59 +0200

ubuntu-fan (0.12.4~16.04.1) xenial; urgency=medium

  [ Andy Whitcroft ]
  * fanctl.8: fix interfane type (LP: #1584845)
  * debian/control: fix use of obsolete > operator (LP: #1714969)
  * fanctl: only bring up enabled Fan Networks in --auto mode (LP: #1707610)
  * fanctl: correctly specify local interface specific config (LP: #1707610)
  * fanatic: recast advanced commands as non-interactive (LP: #1714966)
  * fanatic: fix spelling in primary help (LP: #1714966)
  * fanatic: fix references to fanatic manual page (LP: #1714966)

  [ Stefan Bader ]
  * fanatic: fix local testing and improve docker test (LP: #1714969)
  * fanatic: Support nc -N option (LP: #1714969)
  * fanatic: Prevent error message without docker installed (LP: #1714969)
  * fanatic: Supply LXD storage if needed (LP: #1714969)
  * dep8: Add LXD auto-test (LP: #1714969)
  * fanatic: Fix typo in progress output (LP: #1714966)
  * README: Refresh documentation (LP: #1714966)
  * fanctl.8: Refresh documentation (LP: #1714966)
  * fanatic.8: Refresh documentation (LP: #1714966)
  * fanatic.8: Reword advanced to non-interactive usage (LP: #1714966)
  * DEP8: lxd: Suppress stderr on profile list (LP: #1714969)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Aug 2017 16:11:23 +0200

ubuntu-fan (0.9.2) xenial; urgency=medium

  * fanatic: Support new (>=1.12) docker network management commands
    (LP: #1656875).
  * dep8: Added ADT test case for docker. This also required a minor change
    to the test setup in fanatic to suppress output to stderr.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2017 17:54:11 +0100

ubuntu-fan (0.9.1) xenial; urgency=medium

  [ Andy Whitcroft ]
  * fanatic: fix legacy command line form syntax error (LP: #1584150)
  * fanctl/fanatic: add help commands/options with initial pointers
    (LP: #1535054)

  [ Jay Vosburgh ]
  * fanatic: fix underlay with calculation (LP: #1584092)

  [ Andy Whitcroft ]
  * fanctl/fanatic: remove invalid web reference from manual pages.
    (LP: #1582956)
  * fanatic: detect user specified underlay address without overlay
    (LP: #1584692)
  * fanatic: switch from lxd-images to using cached lxc images. (LP: #1584775)
  * fanatic: test-host -- use the selected underlay width to calculate the remote addresses
    (LP: #1584878)
  * fanctl: fix net start/stop exit codes. (LP: #1551747)
  * fanatic: install ping and nc when needed (LP: #1586176)
  * fanatic: switch docker testing to lts images (LP: #1586169)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 04 Jul 2016 14:35:39 +0100
