=== debian/tests/control ===
Tests: docker
Depends: ubuntu-fan, docker.io
Restrictions: needs-root, isolation-machine, allow-stderr

Tests: lxd
Depends: ubuntu-fan, lxd-client, lxd
Restrictions: needs-root, isolation-machine, allow-stderr
