## ubuntu-fan 0.12.8~17.04.1

=== debian/changelog ===
ubuntu-fan (0.12.8~17.04.1) zesty; urgency=medium

  * fanatic: Optionally provide DNS server for docker test (LP: #1732717)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Nov 2017 15:08:26 +0100

ubuntu-fan (0.12.7~17.04.1) zesty; urgency=medium

  * fanctl: cmd_up needs to proparate scan_config errors (LP: #1719644)
  * fanatic: Clean up config if bringup fails (LP: #1728050)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Oct 2017 16:11:52 +0200

ubuntu-fan (0.12.6~17.04.1) zesty; urgency=medium

  [ 0.12.5 ]
  * DEP8: Fix LXD default interface detection (LP: #1732739)
  * fanctl: return error on fail_up (LP: #1719644)

  [ 0.12.6 ]
  * fanatic: Add short success delay to nc_send (LP: #1721352)
  * fanatic: Catch test preparation steps failing (LP: #1735183)
  * fanatic: Add DNS checks to local-test preparation (LP: #1732747)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Oct 2017 11:02:33 +0200

ubuntu-fan (0.12.4~17.04.1) zesty; urgency=medium

  [ Andy Whitcroft ]
  * fanctl: only bring up enabled Fan Networks in --auto mode (LP: #1707610)
  * fanctl: correctly specify local interface specific config (LP: #1707610)
  * fanatic: recast advanced commands as non-interactive (LP: #1714966)
  * fanatic: fix spelling in primary help (LP: #1714966)
  * fanatic: fix references to fanatic manual page (LP: #1714966)

  [ Stefan Bader ]
  * fanatic: Fix typo in progress output (LP: #1714966)
  * README: Refresh documentation (LP: #1714966)
  * fanctl.8: Refresh documentation (LP: #1714966)
  * fanatic.8: Refresh documentation (LP: #1714966)
  * fanatic.8: Reword advanced to non-interactive usage (LP: #1714966)
  * DEP8: lxd: Suppress stderr on profile list (LP: #1714969)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Aug 2017 14:34:47 +0200

ubuntu-fan (0.12.2.1) zesty; urgency=medium

  * fanatic: Prevent error message without docker installed (LP: #1691485)
  * fanatic: Supply LXD storage if needed (LP: #1691490)
  * dep8: Add LXD auto-test

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 May 2017 14:01:01 +0200
