## ubuntu-fan 0.12.9~17.10.1

=== debian/changelog ===
ubuntu-fan (0.12.9~17.10.1) artful; urgency=medium

  [ Andy Whitcroft ]
  * fanctl: fix config_filename when the interface does not have a width
    (LP: #1737640)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Jan 2018 10:54:13 +0100

ubuntu-fan (0.12.8~17.10.1) artful; urgency=medium

  * fanatic: Optionally provide DNS server for docker test (LP: #1732717)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Nov 2017 11:00:50 +0100

ubuntu-fan (0.12.7~17.10.1) artful; urgency=medium

  * fanctl: cmd_up needs to proparate scan_config errors (LP: #1719644)
  * fanatic: Clean up config if bringup fails (LP: #1728050)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Oct 2017 15:58:48 +0200
