## ubuntu-fan 0.12.10

=== debian/changelog ===
ubuntu-fan (0.12.10) bionic; urgency=medium

  * fan-net: support systemd-networkd controlled interfaces (LP: #1718227)
  * fanctl: Fix net stop internal command (LP: #1744296)
  * fan-net: Harden networkctl usage (LP: #1718227)
  * ifupdown/ubuntu-fan: Test for missing fanctl (LP: #1742712)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Mar 2018 11:47:46 +0100

ubuntu-fan (0.12.9) bionic; urgency=low

  [ Andy Whitcroft ]
  * fanctl: fix config_filename when the interface does not have a width
    (LP: #1737640)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 04 Jan 2018 15:41:32 -0200

ubuntu-fan (0.12.8) bionic; urgency=medium

  * fanatic: Optionally provide DNS server for docker test (LP: #1732717)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2017 18:44:06 +0100

ubuntu-fan (0.12.7) bionic; urgency=medium

  * fanctl: cmd_up needs to proparate scan_config errors (LP: #1719644)
  * fanatic: Clean up config if bringup fails (LP: #1728050)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Oct 2017 15:37:48 +0200
