## ubuntu-fan 0.12.12

=== debian/changelog ===
ubuntu-fan (0.12.12) cosmic; urgency=medium

  * debian/tests/lxd: Fix potential race condition and handle LXD snap settings

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 13 Sep 2018 16:38:13 -0400

ubuntu-fan (0.12.11) cosmic; urgency=medium

  * debian/tests/control: Set allow-stderr to ignore unrelated systemd messages

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 24 Aug 2018 19:43:56 -0400
