## ubuntu-fan 0.12.13

=== debian/changelog ===
ubuntu-fan (0.12.13) eoan; urgency=medium

  * d/t/control: Fix missing dependencies for autopkgtests (LP: #1832238)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 10 Jun 2019 15:41:11 +0000
