## ubuntu-fan 0.12.13ubuntu0.1

=== debian/changelog ===
ubuntu-fan (0.12.13ubuntu0.1) focal; urgency=medium

  * d/t/docker: Don't use "https://" for $https_proxy.  Set
    HTTPS_PROXY for docker.service as well. (LP: #1968387)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 08 Apr 2022 21:11:32 -0400
