=== debian/tests/control ===
Tests: docker
Depends: ubuntu-fan, docker.io, bridge-utils, net-tools
Restrictions: needs-root, isolation-machine, allow-stderr

Tests: lxd
Depends: ubuntu-fan, lxd-client, lxd, bridge-utils, net-tools
Restrictions: needs-root, isolation-machine, allow-stderr
