## ubuntu-fan 0.12.15

=== debian/changelog ===
ubuntu-fan (0.12.15) hirsute; urgency=medium

  * Drop dh-systemd build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Mar 2021 16:48:38 +0100

ubuntu-fan (0.12.14) hirsute; urgency=medium

  * d/t/control: add squid.internal to $no_proxy in the docker test.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 22 Jan 2021 16:33:15 -0300
