## ubuntu-fan 0.12.15ubuntu0.21.10.1

=== debian/changelog ===
ubuntu-fan (0.12.15ubuntu0.21.10.1) impish; urgency=medium

  * d/t/docker: Don't use "https://" for $https_proxy.  Set
    HTTPS_PROXY for docker.service as well. (LP: #1968387)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 11 Apr 2022 15:26:05 -0400
