## ubuntu-fan 0.12.16

=== debian/changelog ===
ubuntu-fan (0.12.16) jammy; urgency=medium

  * d/t/docker: Don't use "https://" for $https_proxy.  Set
    HTTPS_PROXY for docker.service as well. (LP: #1968387)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 08 Apr 2022 21:02:22 -0400
