=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Tests: docker
+Test-Command: no_proxy=squid.internal,$no_proxy docker
 Depends: ubuntu-fan, docker.io, bridge-utils, net-tools
 Restrictions: needs-root, isolation-machine, allow-stderr
