## ubuntu-fan 0.12.16+24.04.1

=== debian/changelog ===
ubuntu-fan (0.12.16+24.04.1) noble; urgency=medium

  * ubuntu-fan: Startup does not recocnize dynamic map location (LP: #2106115)
    Always load vxlan module before calling fanctl on startup.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jul 2025 15:49:47 +0200
