## ubuntu-fan 0.12.17

=== debian/changelog ===
ubuntu-fan (0.12.17) questing; urgency=medium

  * ubuntu-fan: Startup does not recocnize dynamic map location (LP: #2106115)
    Always load vxlan module before calling fanctl on startup.
  * ubuntu-fan: Disable/remove dep-8 tests as they are broken (LP: #2115728)
    Rename d/tests into d/tests.disabled.
  * ubuntu-fan recommends netcat package in universe (LP: #1861704)
    Recommend netcat-openbsd (main) instead.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jun 2025 14:25:15 +0200
