=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ubuntu-fan
 Architecture: all
 Depends: bridge-utils, iproute2 (>> 3.16.0-2ubuntu2~), dnsmasq-base, ${misc:Depends}
-Recommends: netcat
+Recommends: netcat-openbsd
 Description: Ubuntu FAN network support enablement
  Install this package to enable the Ubuntu FAN network support.
  .
